@charset "utf-8";
/*================================================

【楽天市場】マーベルコーナー TOP   ver202007

=================================================*/

/* topics */
.itemArea[layout=topics] {}
.itemArea[layout=topics] .ri-contentsIntro__imageContainer {
  display: block;
}
.itemArea[layout=topics] .ri-contentsIntro {
  padding: 0;
  border: 1px solid #d9d9d9;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
}
.itemArea[layout=topics] .ri-contentsIntro:after {
  content: "";
  display: block;
  position: absolute;
  right: 5px;
  bottom: 5px;
  width: 0;
  height: 0;
  border-width: 10px;
  border-style: solid;
  border-color: transparent #ed1d24 #ed1d24 transparent;
  
}
.itemArea[layout=topics] .ri-contentsIntro__imageBox:before {
  content: "";
  display: block;
  width: 100%;
  padding-top: 54.5%;
}
.itemArea[layout=topics] .ri-contentsIntro__textContainer {
 padding: 20px 32px;
}
.itemArea[layout=topics] .ri-contentsIntro__title {
  line-height: 1.3;
  margin: 0 0 10px;
  color: #333;
  font-size: 24px;
  font-weight: 700;
}
.itemArea[layout=topics] .ri-contentsIntro__text {
  line-height: 1.3;
  margin: 0 0 12px;
  color: #333;
  font-size: 16px;
}
.itemArea[layout=topics] .ri-contentsIntro__text-viewmore {
  position: relative;
  font-size: 16px;
  line-height: 2;
  text-align: center;
  color: #333333;
}
.itemArea[layout=topics] .ri-contentsIntro__text-viewmore:before,
.itemArea[layout=topics] .ri-contentsIntro__text-viewmore:after{
  content: "";
  display: block;
  width: 100%;
  height: 4px;
  -webkit-background-size: auto 4px;
  background-size: auto 4px;
  background-repeat: no-repeat;
  background-position: center center;
}
.itemArea[layout=topics] .ri-contentsIntro__text-viewmore:before{
  background-image: url(https://r.r10s.jp/evt/event/marvel/_pc/img/2020/cmn/line_topics_before.png);
}
.itemArea[layout=topics] .ri-contentsIntro__text-viewmore:after{
  background-image: url(https://r.r10s.jp/evt/event/marvel/_pc/img/2020/cmn/line_topics_after.png);
}

